<?php
/**
 * @category  ShopVote
 * @package   shopvote/magento1
 * @author    Valentin Fischer @ icue medienproduktion GmbH & Co. KG <contact@icue-medien.de>
 * @copyright ShopVote.de - Dirk Stuwe
 * @link      https://www.shopvote.de
 */



/**
 * Class shopvote_magento1_Block_System_Config_Form_Field_CheckoutUrl
 */
class Shopvote_Magento1_Block_System_Config_Form_Field_CheckoutUrl extends Mage_Adminhtml_Block_System_Config_Form_Field
{
	protected function _getElementHtml($element) {

		$element->setReadonly('readonly');
		$element->setData('value', Mage::app()->getStore()->getUrl('checkout', ['_nosid' => true]));

        return parent::_getElementHtml($element);
    }
}
